@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap");

.landingPage .bannerArea {
  width: 100%;
  height: 403px;
  display: flex;
  align-items: end;
  justify-content: center;
  margin-bottom: 40px;
  position: relative;
}

.landingPage .bannerArea h1 {
  color: #fff;
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 60px;
  font-weight: 400;
  line-height: 100%;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.landingPage .bannerArea .titleWrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 15px;
  z-index: 3;
}

.landingPage .bannerArea .bg-img {
  width: 100%;
  height: 100%;
}

.landingPage .bannerArea .bg-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.landingPage .bannerArea::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.5) 28.06%,
    rgba(76, 156, 46, 0.5) 59.96%
  );
  mix-blend-mode: multiply;
}

.landingPageBodyWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.landingPageBody {
  max-width: 1364px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 0 20px;
}

.landingPageBody .contentArea {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 39px;
}

.landingPageBody .contentArea p {
  color: #000102;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  line-height: 132%;
  max-width: 850px;
  margin-bottom: 0;
}

.contentArea .btn-area{
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 33px 0;
}

.contentArea .subtitle {
  color: #000102;
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 25px;
  font-weight: 700;
  line-height: 132%;
  margin-bottom: 33px;
  text-transform: unset;
}

.contentArea .boxes-area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 24px;
  row-gap: 20px;
  width: 100%;
  max-width: 990px;
  margin-bottom: 40px;
}

.contentArea .boxes-area .box-item {
  display: flex;
  align-items: center;
  gap: 30px;
  border-radius: 11.345px;
  background: #dadada;
  padding: 25px 30px;
}

.contentArea .box-item .item-details {
  flex: 1;
}

.contentArea .box-item .box-title {
  color: #414042;
  font-family: "Nunito Sans";
  font-size: 24.31px;
  font-weight: 700;
  line-height: 133.333%;
  text-transform: capitalize;
}

.contentArea .cta-btn {
  color: #fff;
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 24.429px;
  font-weight: 700;
  line-height: 123.529%;
  border-radius: 4.311px;
  border: 1.437px solid #036eb5;
  background: #036eb5;
  width: 100%;
  max-width: 452.859px;
  height: 63.228px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contentArea .cta-btn:hover {
  background-color: #1d82c5 !important;
  outline: 2px solid #036eb5 !important;
  border-radius: 3px !important;
}

.stats-section {
  padding: 55px 25px;
  background: #e6e7e8;
}

.stats-section .stats-slider {
  display: flex;
  justify-content: center;
  gap: 100px;
  margin-top: 30px;
}

.stats-item {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.stats-section h2 {
  color: #2f3a43;
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 35px;
  font-weight: 700;
  line-height: 150%;
  text-transform: none;
}

.stats-item .heading {
  text-align: center;
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Nunito Sans";
  font-size: 56.558px;
  font-weight: 900;
  line-height: 120%;
}

.stats-item.item-1 .heading {
  color: #4c9c2e;
}

.stats-item.item-2 .heading {
  color: #57c1e8;
}

.stats-item.item-3 .heading {
  color: #76bc21;
}

.stats-item p {
  color: #4f4f4f;
  text-align: center;
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Nunito Sans";
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  max-width: 275px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.stats-item.item-1 p {
  max-width: 220px;
}

.stats-item p > b {
  font-weight: 800;
}

.property-section {
  padding: 40px 0;
}

.property-section .title {
  color: #2f3a43;
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 35px;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
  margin-bottom: 45px;
}

.property-section .cta-btn {
  color: #fff;
  text-align: center;
  font-family: "Nunito Sans";
  font-size: 24.429px;
  font-weight: 700;
  line-height: 123.529%;
  border-radius: 4.311px;
  border: 1.437px solid #036eb5;
  background: #036eb5;
  width: 100%;
  max-width: 452.859px;
  height: 63.228px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.property-section .cta-btn:hover {
  background-color: #1d82c5 !important;
  outline: 2px solid #036eb5 !important;
  border-radius: 3px !important;
}

@media (max-width: 1399px) {
  .stats-section .stats-slider {
    gap: 50px;
  }
}

@media (max-width: 1199px) {
  .stats-section .stats-slider {
    width: 100%;
  }

  .contentArea .box-item .box-title {
    font-size: 20px;
  }

  .contentArea .boxes-area .box-item {
    gap: 20px;
    padding: 15px 25px;
  }

  .contentArea .boxes-area .box-item .icon-area {
    max-width: 70px;
  }

  .contentArea .boxes-area .box-item .icon-area img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
}

@media (max-width: 991px) {
  .landingPage .bannerArea {
    height: 280px;
  }

  .landingPage .bannerArea h1 {
    font-size: 55px;
  }

  .landingPageBody .contentArea .subtitle,
  .landingPageBody .contentArea p {
    font-size: 20px;
  }

  .contentArea .subtitle{
    margin-bottom: 25px;
  }

  .landingPageBody .contentArea .btn-area{
    margin: 25px 0;
  }

  .stats-section h2 {
    font-size: 28px;
  }
}

@media (max-width: 820px) {
  .stats-slider .slick-next:before {
    content: ">";
  }

  .stats-slider .slick-prev:before {
    content: "<";
  }

  .stats-slider .slick-next {
    right: -15px;
  }

  .stats-slider .slick-prev {
    left: -15px;
  }

  .stats-slider .slick-prev:before,
  .stats-slider .slick-next:before {
    color: #000;
    text-align: center;
    font-family: "Nunito Sans";
    font-size: 28px;
    font-weight: 500;
    line-height: 150%;
  }

  .stats-slider .slick-next,
  .stats-slider .slick-prev {
    top: 25%;
  }

  .stats-section h2 {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .stats-item {
    gap: 20px;
  }

  .contentArea .boxes-area {
    grid-template-columns: repeat(1, 1fr);
  }

  .contentArea .boxes-area .box-item {
    min-height: 120px;
  }

  .property-section .cta-btn,
  .contentArea .cta-btn {
    font-size: 20px;
    height: 50px;
    max-width: 350px;
  }
}

@media (max-width: 576px) {
  .landingPage .bannerArea {
    height: 218px;
    margin-bottom: 25px;
  }

  .landingPage .bannerArea h1 {
    font-size: 36px;
  }

  .landingPageBody .contentArea p {
    font-size: 18px;
  }

  .landingPageBody {
    padding: 0 15px;
  }

  .stats-item {
    gap: 15px;
  }
}
